Boomer 0.1.10

.NET Core 2.0
Install-Package Boomer -Version 0.1.10
dotnet add package Boomer --version 0.1.10
<PackageReference Include="Boomer" Version="0.1.10" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Boomer --version 0.1.10
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: Boomer, 0.1.10"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install Boomer as a Cake Addin
#addin nuget:?package=Boomer&version=0.1.10

// Install Boomer as a Cake Tool
#tool nuget:?package=Boomer&version=0.1.10
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Package Description

Product Versions
.NET net5.0 net5.0-windows net6.0 net6.0-android net6.0-ios net6.0-maccatalyst net6.0-macos net6.0-tvos net6.0-windows
.NET Core netcoreapp2.0 netcoreapp2.1 netcoreapp2.2 netcoreapp3.0 netcoreapp3.1
Compatible target framework(s)
Additional computed target framework(s)
Learn more about Target Frameworks and .NET Standard.

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
0.1.10 746 9/12/2018
0.1.9 587 8/24/2018
0.1.8 742 6/4/2018

+ Updated Boomer instance methods to depend on IAmazonDynamoDB instead of concrete class